commit 8bca14a479cf18370fb82613bb265e1c337e87b3
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Thu Feb 6 00:22:56 2025 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 398ae040a17..c28d321e66a 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,10 @@
+2025-02-05  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	Backported from master:
+	2025-02-05  Sebastian Huber  <sebastian.huber@embedded-brains.de>
+
+	* config/arm/t-rtems: Add Cortex-M33 multilib.
+
 2025-02-03  Lewis Hyatt  <lhyatt@gmail.com>
 
 	PR middle-end/115913
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index e9825778341..8817645f579 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250205
+20250206

